Accueil Guides & FAQ

Quelle est la configuration requise pour NET Framework?

Lorsque vous installez l'application Bix Windows vous serez invités à installer .NET Framework aussi, si il n'est pas déjà installé sur votre ordinateur.

Voici les exigences systèmes pour le .NET Framework Microsoft 4 (Installer en mode autonome) :

Les Systèmes d'Exploitation Supportés :
Windows XP SP3
Windows Server 2003 SP2
Windows Vista SP1 ou plus tard
Windows Server 2008 (pas supporté sur le Server Core Role)
Windows 7
Windows 8
Windows Server 2008 R2 (pas supporté sur le Server Core Role)
Windows 7 SP1
Windows Server 2008 R2 SP1
Architectures Supportées :
x86
x64

Veuillez vérifier les pages Microsoft's pour les besoins de mise à jour de .NET framework :
Microsoft's exigences du système pour le .NET framework